Subject: [Pce] Status of draft-dhody-pce-pcep-pathkey-mib-00

From: Julien Meuric <[email-masked]>
Date: Sat, 20 Nov 2010 17:02:44 +0100

Hi all.

During our meeting in Beijing, draft-dhody-pce-pcep-pathkey-mib was 
presented. Not only defines this I-D a MIB module that is useful for the 
path key mechanism, but also it adresses a requirement explicitly stated 
in our standard track RFCs (RFC 5520), which means the item has already 
been through IETF consensus. All the same, as said during the meeting, 
if you have good reasons to be opposed to take it as WG item, you still 
have a few days to speak before we move forward.

As usual, technical discussion about the content of the I-D is still 
very welcome.

Regards,

JP & Julien